How to Add RNfirebase to expokit app.

#1

I tried several times, used all the steps written on RNfirebase doc. but my app fails to build after completing all the steps.

Anyone did this. please let me know exact steps to take.
RNfirebase guide suggests to upgrade gradle version and expo doc, says not to mess with gradle version.It might break things.

#2

Hey @shubhamdeol,

Have you tried following this guide? https://blog.expo.io/using-firebase-in-expo-e13844061832

Cheers,

Adam

#3

Yes. I was using it. But It has lots of bug. I have several issues raised on expo-native-firebase repo mostly are waiting to get attention. So, I decided to use RNfirebase but got stuck during their installation process to expokit app.

1 Like
closed #4

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.